<h1 class="title">{{ title }}</h1>

<div>
  <p class="lista_osob">Lista osob na kursie:</p>


  <div *ngFor="let osoba of osoby">
    <p>
      <span>{{ osoba.id }}.</span>  {{ osoba.lastName }} {{ osoba.firstName }}
    </p>
  </div>

  <p>{{ joke }}</p>

</div>
